.rt-showcase-bg {
	background-image: none !important;
}

html {
background: url(../../../images/bg-1.png) no-repeat center center fixed;
-webkit-background-size: cover;
-moz-background-size: cover;
-o-background-size: cover;
background-size: cover;
}

body {
	background: transparent;
}

#rt-footer {
	background: transparent;
}

.rt-block .frontpage1 {
border: 10px solid #c3ecff;
background: #c3ecff;
text-align: center;
box-shadow: 5px 5px 20px #C2C2C2, -5px 5px 20px #C2C2C2, 15px -5px 20px #C2C2C2, -15px -5px 20px #C2C2C2;
}

#rt-footer:before {
background-image:none !important;
}

div.itemView {
border-bottom: none;
}

.frontpage-box h1 {
font-size: 25px;
line-height: 38px;
}

span.catItemImage img {
border: 1px solid #c3ecff;
padding: 8px;
background: #c3ecff;
}

div.itemListCategory {
background: transparent;
border: none;
margin: 4px 0;
padding: 8px;
}

.itemToolbar {
    display: none;
}

div#rt-top .custom.style-blank p {
padding-top: 10px;
}

/*---------------------------
MEDIA RULES
___________________________*/

@media all and (max-width: 959px) and (min-width: 768px) {

.frontpage-box h1 {
font-size: 22px !important;
line-height: 34px;
}

}


@media all and (max-width: 768px) and (min-width: 0px) {

.frontpage-box h1 {
font-size: 16px !important;
line-height: 22px;
}


.fb-icon img {
	float: none !important;
}

}

@media only screen and (max-width: 620px) {

#rt-top .rt-container {
width: 65%;
}

}

@media all and (max-width: 479px) and (min-width: 0px) {

.frontpage-box img {
display: none !important;
}

}